#chat-container{
    max-width: 600px;
    margin: 30px auto;
    border:  1px solid #ddd;
    box-shadow: 2px 6px 10px 2px gray;
}

#chat-window{
    padding: 14px 0;
    margin: 0 20px; 
    border-bottom: 1px solid #e9e9e9;
    color: #555555
}
#output p{
    color: #aaa;
    padding: 14px 0;
    margin: 0 20px;
}
#actions p{
    padding: 14px 0;
    margin: 0 20px;
    border-bottom: 1px solid #e9e9e9;
    color: #555555;
}
input{
    padding: 10px 20px;
    box-sizing: border-box;
    border: 0;
    background-color: #eee;
    display: block;
    width: 100%;
}
button{
    background-color: #575ed8;
    color: #fff;
    font-size: 18px;
    border: none;
    padding: 12px 0;
    width: 100%;
    border-radius: 0 0 2px 2px;
}